APERTIUM-REHTML(1)

NAME
apertium-rehtml - HTML format processor for Apertium

SYNOPSIS
apertium-rehtml [input_file [output_file]]

DESCRIPTION
apertium-rehtml is an HTML format processor. It restores the original HTML formatting the text had before being passed through the apertium-deshtml(1) deformatter.

OPTIONS

-h, - -help
    Display this help.

SEE ALSO
apertium(1), apertium-rertf(1), apertium-retxt(1), lt-proc(1)

COPYRIGHT
Copyright © 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Many... lurking in the dark and waiting for you!